uuid: e65fa5e8-bf84-4c67-9f06-5c68707286a2
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.photo
  module:
    - text
id: node.photo.body
field_name: body
entity_type: node
bundle: photo
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
